Waninkoko's Firmware Upgrader won't upgrade

Discussion in 'Wii - Hacking' started by Kenjii, Apr 2, 2009.

Apr 2, 2009
  1. Kenjii
    OP

    Newcomer Kenjii Advanced Member

    Joined:
    Mar 9, 2009
    Messages:
    51
    Country:
    United Kingdom
    Serious topic now, lol.

    Following the ultimate upgrade guide, I get to the part where I must use Waninkoko's firmware upgrader.

    So, I currently have all MiiWii files installed on a 3.2 PAL Wii, no chips or anything.

    I install cIOS Rev 9 like it says, then run firmware upgrader.

    Everything runs fine, and installs properly, but when it get's to the very last thing it needs to install, this happens:

    'Downloading "Shopping Channel", please wait...
    >> Downloading content #79... ERROR! (ret = -1010)'

    I go back to my System Menu and it's still 3.2.

    So, I guess this last thing it needs to install is blocking me upgrading. I mean, there's one that says Installing System Menu 4.0E and it installs no worries. But when it get's to this, it doesn't work.

    I've done it twice now and no dice ;(

    So, any suggestions? Should I just use official Nintendo update then install IOS60 after that?

    Cheers.

    (If this is another April Fools shoot me lol)
     
  2. Kenjii
    OP

    Newcomer Kenjii Advanced Member

    Joined:
    Mar 9, 2009
    Messages:
    51
    Country:
    United Kingdom
    Bump?
     
  3. Skarface05

    Member Skarface05 GBAtemp Fan

    Joined:
    Dec 11, 2008
    Messages:
    453
    Location:
    Bath
    Country:
    United Kingdom
    You bumped your topic in less than an hour......
     
  4. anonymous_cactus

    Newcomer anonymous_cactus Member

    Joined:
    Mar 28, 2009
    Messages:
    47
    Country:
    United States
    I think 1010 means theres not enough free space, but I could be mistaken
     
  5. Kenjii
    OP

    Newcomer Kenjii Advanced Member

    Joined:
    Mar 9, 2009
    Messages:
    51
    Country:
    United Kingdom
    Will check for free space then, cheers guys.

    And I shouldn't install IOS60 after upgrade...? It says in that "Ultimate" guide to do so :S
     
  6. gemini-saga

    Newcomer gemini-saga Member

    Joined:
    Nov 23, 2008
    Messages:
    20
    Country:
    Brazil
    I'm getting erro -1 everytime it try to Download IOS 55 or IOS 61 :\
     

Share This Page